Overview | Modules | Class Hierarchy | Classes | Members

Classes | Namespaces
CSVGraphMappingConfigurationWidget.h File Reference
`#include <QtGui/QWidget>`
`#include <QtGui/QComboBox>`
`#include <tulip/tuliphash.h>`
`#include <tulip/CSVGraphImport.h>`
Include dependency graph for CSVGraphMappingConfigurationWidget.h:
This graph shows which files directly or indirectly include this file:

## Classes

- class tlp::CSVColumnComboBox
    Combo box used to select a CSV column. More...
- class tlp::GraphPropertiesSelectionComboBox
    Combo box for property selection and creation in a graph. More...
- class tlp::CSVGraphMappingConfigurationWidget
    Widget generating the CSVToGraphDataMapping object. More...

## Namespaces

- namespace Ui
- namespace tlp

    The ColorButton widget provides a push button to display and allow user selection of a color.

Tulip Software by LaBRI Visualization Team 2001 - 2012